
ThreatFactor NSIA - Bug #83

Warn When No Resources Are Scanned

04/09/2010 12:06 AM - Luke Murphey

Status: New Start date: 04/09/2010

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Scan Engine Estimated time: 0.00 hour

Target version:    

Description

The system should identify when no resources are scanned by the auto-discovery rule.

History

#1 - 04/09/2010 12:06 AM - Luke Murphey

- Priority changed from Normal to Low

The system creates a warning whenever a resource could not be scanned due to an issue. Currently, the system will allow you to override the

connection failed message (by creating an exception) and thus ignoring the fact that no resources where scanned.

Need to consider always warning if no resources are scanned. Otherwise, someone could filter connection failed messages and thus get no warning

when no resources are scanned.

#2 - 11/02/2010 01:20 PM - Luke Murphey

- Category set to Scan Engine
